html, body  {
    overflow:x-hidden;
}
#head  {
    position:relative;
    
}
#head .links {
	margin-right: 9px;
	margin-top: -38px;
}
.seo-content a {
	background: url(../img_index/arrow-b.png) no-repeat 0px 3px;
	padding: 0px 8px 0px 16px; 
}
.seo_aktion {
	margin-top: -100px;
	width: 100%;
}
#site-categories  {
    margin-left:-279px;
    margin-top:57px;
}
#site-categories .active_h, #site-categories .active_p, #site-categories .active_s {
    height: 38px;
    line-height: 38px;
    padding-left: 55px;
    width: 224px;
}
#site-categories .active_h img, #site-categories .active_p img, #site-categories .active_s img  {
    position:absolute;
    margin-top:-8px;
    right:0px;
    float:none !important;
}
#site-categories .drop a._h img, #site-categories .drop a._p img, #site-categories .drop a._s img  {
    margin-top:-46px;
    position:absolute;
    right:0px;
    float:none !important;
}
a.arrow {
	background: url(../img_index/arrow-g.png) no-repeat 0px 3px;
	padding: 0px 8px 0px 16px;
}
a.arrow2 {
	background: url(../img_index/arrow-r.png) no-repeat 0px 3px;
	padding: 0px 8px 0px 16px;
}
.adjust_subnav  {
    margin-left: -197px;
}
.article_pic {
	margin-right: 40px;
}
.article_price {
	margin-right: 30px;
}
.article_price a {
	margin-top: 90px;
}
.anfrageForm h1.adressdaten,
.contact h1.adressdaten {
	background: url(../img_index/shop/icon-form-adressdaten.jpg) no-repeat 0px 15px;
	padding: 0px 0px 0px 30px;
}
a.btn-b  {
    background:url(../img_index/ie7/btn_b.gif) no-repeat;
    width:108px;
    padding-left:30px;
}
a.btn-hb, div.btn-hb  {
    background:url(../img_index/ie7/btn_hb.png) no-repeat;
    width:105px;
    padding-left:30px;
    cursor:pointer;
}
a.btn-g, div.btn-g  {
    background:url(../img_index/ie7/btn_g.png) no-repeat;
    width:105px;
    padding-left:30px;
    cursor:pointer;
}
div.btn-g  {
    padding-left:0px;
}
a.btn-g:hover, div.btn-g:hover  {
    background:url(../img_index/ie7/btn_hb.png) no-repeat !important;
}
.anfrageForm h1.ang-produkt  {
    background:url(../img_index/shop/icon-form-angprodukt.jpg) no-repeat 0px 14px;
    padding-left:30px;
}
.boxtopangebot .btn-g  {
    margin-left:113px
}
.boxtopangebot:hover div.btn-g, .oneArticle:hover div.btn-g  {
    background-image:url(../img_index/ie7/btn_hb.png);
    background-repeat:no-repeat;
}
div#fancybox-content div div  {
    margin-left:20px !important;
    float:left;
}
.article_pic img  {
    position:static;
}
.breadcrumb .bc a {
	background: url(../img_index/arrow-breadcrumb.png) no-repeat 0px 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	padding-left:10px;
}
.breadcrumb .bc a:first-child {	
	color: #5F5F5F;
	font-weight: normal;
	background: none;
}
span.reg_ie7  {
	margin-top:-53px;
}
.detail_box_info .butt_basket span {		
	background: url(../img_index/ie7/button_into_basket.jpg) no-repeat;
	height: 39px;
	line-height: 39px;
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	width:100%;
	padding-left:70px;
	font-size:14px;
}
#fancybox-content div div  {
	margin-left:20px !important;
	margin-right:0px !important;
}
.wrapper-btn-send  {
	float: right; 
	margin-right: 0px;
}
div.smallbasket a.btn-hb  {
	margin-right:0px;
	width:75px;
}
.artnummer .art_price, .article_price .art_price  {
	width:116px;
}
.smallbasket  {
	width:204px;
}
.seo_news_vorschau {
    height:212px;
}